.version.testimonials /* version checker */
{
	color: #0000F1;
	background-color: #DB28DE;
}

.html
{
	background-color: #41A1BB;
}

#page
{
	z-index: 1;
	width: 882px;
	min-height: 468.900000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 22px 30px 9.099999999999px 48px;
}

#pu92-4
{
	width: 0.01px;
}

#u92-4
{
	z-index: 2;
	width: 386px;
	min-height: 45px;
	margin-right: -10000px;
}

#u105-4
{
	z-index: 6;
	width: 178px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 704px;
}

#u174
{
	z-index: 41;
	width: 861px;
	height: 2px;
	margin-left: 2px;
	margin-top: 18px;
}

#menuu138
{
	z-index: 10;
	width: 696px;
	margin-left: 2px;
	margin-top: 11px;
}

#u146
{
	width: 137px;
	min-height: 50px;
	margin-right: -10000px;
}

#u149
{
	width: 137px;
	padding-bottom: 33px;
}

#u149:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u149:active
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u150-4
{
	width: 137px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u149:hover #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u149:active #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u139
{
	width: 137px;
	min-height: 50px;
	margin-right: -10000px;
	left: 139px;
}

#u140
{
	width: 137px;
	padding-bottom: 33px;
}

#u149.MuseMenuActive,#u140:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u140:active
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u140.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 137px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u149.MuseMenuActive #u150-4,#u140:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u140:active #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u140.MuseMenuActive #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u153
{
	width: 138px;
	min-height: 50px;
	margin-right: -10000px;
	left: 278px;
}

#u154
{
	width: 138px;
	padding-bottom: 33px;
}

#u154:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u154:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u156-4
{
	width: 138px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u154:hover #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u154:active #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u160
{
	width: 138px;
	min-height: 50px;
	margin-right: -10000px;
	left: 418px;
}

#u161
{
	width: 138px;
	padding-bottom: 33px;
}

#u154.MuseMenuActive,#u161:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u161:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u164-4
{
	width: 138px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u154.MuseMenuActive #u156-4,#u161:hover #u164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u161:active #u164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u167
{
	width: 138px;
	min-height: 50px;
	margin-right: -10000px;
	left: 558px;
}

#u170
{
	width: 138px;
	padding-bottom: 33px;
}

#u161.MuseMenuActive,#u170:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u170:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u170.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u173-4
{
	width: 138px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u161.MuseMenuActive #u164-4,#u170:hover #u173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u170:active #u173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u170.MuseMenuActive #u173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u299-4
{
	z-index: 125;
	width: 553px;
	min-height: 26px;
	background-color: transparent;
	line-height: 25px;
	margin-left: 2px;
	margin-top: 22px;
	position: relative;
}

#u291-4
{
	z-index: 116;
	width: 559px;
	min-height: 25px;
	background-color: transparent;
	line-height: 16px;
	margin-left: 293px;
	margin-top: 17px;
	position: relative;
}

#u292
{
	z-index: 120;
	vertical-align: top;
	width: 562px;
	height: 2px;
	margin-left: 291px;
	margin-top: 5px;
	position: relative;
	background: url("../images/u292.png") no-repeat 0px 0px;
}

#ppu309-7
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 11px;
}

#pu309-7
{
	width: 0.01px;
	margin-right: -10000px;
}

#u309-7
{
	z-index: 109;
	width: 271px;
	min-height: 141px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u310
{
	z-index: 129;
	width: 271px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u316
{
	z-index: 131;
	width: 271px;
	background-color: transparent;
	margin-top: 35px;
	position: relative;
}

#pu290-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 578px;
}

#u290-7
{
	z-index: 53;
	width: 266px;
	min-height: 103px;
	background-color: transparent;
	line-height: 17px;
	margin-left: 1px;
	position: relative;
}

#u304
{
	z-index: 121;
	vertical-align: top;
	width: 273px;
	height: 2px;
	margin-top: 8px;
	position: relative;
	background: url("../images/u304.png") no-repeat 0px 0px;
}

#u301-10
{
	z-index: 60;
	width: 266px;
	min-height: 103px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 9px;
	position: relative;
}

#u305
{
	z-index: 122;
	vertical-align: top;
	width: 273px;
	height: 2px;
	margin-top: 8px;
	position: relative;
	background: url("../images/u305.png") no-repeat 0px 0px;
}

#u302-7
{
	z-index: 70;
	width: 266px;
	min-height: 103px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 8px;
	position: relative;
}

#u306
{
	z-index: 123;
	vertical-align: top;
	width: 273px;
	height: 2px;
	margin-top: 9px;
	position: relative;
	background: url("../images/u306.png") no-repeat 0px 0px;
}

#u303-7
{
	z-index: 77;
	width: 266px;
	min-height: 208px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 8px;
	position: relative;
}

#u296-25
{
	z-index: 84;
	width: 266px;
	min-height: 753px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u307
{
	z-index: 124;
	vertical-align: top;
	width: 267px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 527px;
	left: 289px;
	background: url("../images/u307.png") no-repeat 0px 0px;
}

#u242
{
	z-index: 42;
	width: 861px;
	height: 2px;
	margin-left: 2px;
	margin-top: 5px;
}

#u231-10
{
	z-index: 43;
	width: 815px;
	min-height: 26px;
	margin-left: 23px;
	margin-top: 12px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

